Subject: Re: No /bin after installation
From: Carlo Florendo <[email-masked]>
To: Carlo Florendo <[email-masked]>
Cc: Nick Sabalausky <[email-masked]>, [email-masked]
Date: Thu, 22 Jul 2004 16:27:56 +0800

Carlo Florendo wrote:

> Nick Sabalausky wrote:
>
>> I've tried installing Cygwin numerous times with
>> the current setup program (www.cygwin.com/setup.exe),
>> and have the base packages and a number of the
>> developer packages selected. But when installation
>> completes, I have the /etc, /lib, /usr, and /var directories but 
>> there's no /bin directory.
>> Because of this, when I try to run Cygwin, I get
>> the error "The system cannot find the path specified.
>> 'bash' is not recognized as an internal or external
>> command, operable program, or batch file."
>>
>>  
>>
> Well, if you were able to open a terminal, then that means at least 
> one shell is installed. Type `echo $PATH' (without the quotes of 
> course) on the command line:
> What does the PATH variable say?  Please note shat `echo $PATH' will 
> work on sh, zsh, bash, and csh.

Oh I'm sorry for assuming you opened a terminal.  I realized the error 
message you mentioned comes from a windows prompt.  
Did you try to invoke cygwin.bat on the directory where you installed 
cygwin?

Please be more specific.  Read http://www.cygwin.com/problems.html

Thanks!

Best Regards,

Carlo
------
Carlo Florendo y Flora
Astra Philippines Inc.
www.astra.ph

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/